/*
Theme Name:     Ironbark-twenty-eleven
Description:    child theme for twenty eleven
Author:         Red Dog
Template:       twentyeleven

(optional values you can add: Theme URI, Author URI, Version)
*/

@import url("../twentyeleven/style.css");


body #page {background:transparent;}
#main,#primary {background-color:#0f0f0f;}
#access {margin-bottom:0;} 

#page {
	margin: 0em auto;
	max-width: 1000px;
	min-width: 430px;
}

#branding #searchform { 
display: none; 
} 

#branding .only-search + #access div {
	padding-right: 0px!important;
}